@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanl.eot"); src: local("rotsanl"), url("/css/fonts/rotsanl.woff") format("woff"), url("/css/fonts/rotsanl.ttf") format("truetype"), url("/css/fonts/rotsanl.svg") format("svg"); font-weight: 300; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsan.eot"); src: local("rotsan"), url("/css/fonts/rotsan.woff") format("woff"), url("/css/fonts/rotsan.ttf") format("truetype"), url("/css/fonts/rotsan.svg") format("svg"); font-weight: 400; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanb.eot"); src: local("rotsanb"), url("/css/fonts/rotsanb.woff") format("woff"), url("/css/fonts/rotsanb.ttf") format("truetype"), url("/css/fonts/rotsanb.svg") format("svg"); font-weight: 700; font-style: normal; }
@font-face { font-family: 'rotsan'; src: url("/css/fonts/rotsanxb.eot"); src: local("rotsanxb"), url("/css/fonts/rotsanxb.woff") format("woff"), url("/css/fonts/rotsanxb.ttf") format("truetype"), url("/css/fonts/rotsanxb.svg") format("svg"); font-weight: 800; font-style: normal; }
.right .teaser .cnt .hl, .right .teaser .cnt .txt { width: auto; }

.breadcrumb { zoom: 1; }

#navileft .lnavL2 li { padding: 2px 0 1px 42px !important; }

.newsletter-topic ul li label { zoom: 1; }

.newsletter-topic ul li label input, .newsletter-datenschutz input { margin: -4px; }
